[
  {
    "id": "radarr",
    "pathPrefix": "/radarr",
    "upstream": "http://google.fr:7878",
    "oidc": {
      "issuer": "https://sso.leskientz.ovh/realms/master",
      "client_id": "proxyopenid",
      "client_secret": "biM7eaxeCrzI2OnAoVHOAWe1n2ptAdhz",
      "redirect_uri": "https://secure.k2r.ovh/callback/radarr"
    }
  }
]
